import { Outlet, createFileRoute } from '@tanstack/react-router'
import MainLayout from '@/views/[lang]/(main)/layout'

export const Route = createFileRoute('/$lang/_main')({
  component: MainRouteLayout,
})

function MainRouteLayout() {
  return (
    <MainLayout>
      <Outlet />
    </MainLayout>
  )
}
